pdumodel::TransferSwitch_4_0_4::Statistics Struct Reference

Transfer switch statistics. More...

`import"TransferSwitch.idl";`

## Public Attributes

int | transferCount
| Number of transfers since device startup.
int | powerFailDetectTime
| Detection time in us for the last inlet power failure.
int | relayOpenTime
| Time in us until all relays have opened during the last transfer.
int | totalTransferTime
| Total time in us for last transfer.

## Detailed Description

Transfer switch statistics.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/TransferSwitch.idl